<?xml version="1.0" encoding="iso-8859-1"?>
  <mosinstall type="module" version="4.5.1">
    <name>Events Calendar</name>
    <creationDate>November 2004</creationDate>
    <author>Eric Lamette, Dave McDonell</author>
    <copyright>(C) 2003 - 2004 Dave McDonnell</copyright>	  
	<license>http://www.gnu.org/copyleft/gpl.html GNU/GPL</license>	  
    <authorEmail>ericlmt@ibelgique.com, davemac2@yahoo.com</authorEmail>
	<authorUrl>events.mamboforge.net</authorUrl>
    <version>1.8</version>
    <description>Shows monthly calendar for Events component</description>
    <files>
      <filename module="mod_events_cal">mod_events_cal.php</filename>
      <filename>mod_events_cal.css</filename>			
    </files>
  </mosinstall>